Bug 100932 - crash / please update bug-buddy, fixed version released
Summary: crash / please update bug-buddy, fixed version released
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bug-buddy   
(Show other bugs)
Version: 1.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-27 16:29 UTC by Toni Willberg
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 19:51:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Toni Willberg 2003-07-27 16:29:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
Package: bug-buddy
Severity: normal
Version: 2.2.0
Synopsis: bug-buddy crashed when updating products
Bugzilla-Product: bug-buddy
Bugzilla-Component: general
BugBuddy-GnomeVersion: 2.0 (2.2.0.1)

Description:
It just crashed when updating product list. 


bug-buddy-2.2.0-6
rawhide-release-20030718-1


Please see details from relevant bug in Gnome's bugzilla:
  http://bugzilla.gnome.org/show_bug.cgi?id=118197

Thanks!

Comment 1 Havoc Pennington 2003-07-30 19:51:52 UTC
We now have bug-buddy 2.2.106


Note You need to log in before you can comment on or make changes to this bug.